.regoHeading{
    clear: both;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: 1.2pt;
    padding: 16px 0px 2px 0px;
    text-transform: uppercase;
    width: 100%;
}
.regoLine{
    line-height: 30px;
    padding: 6px 0px;
}
.regoLineText{
    display: flex;
    flex-direction: column;
}
.regoLineText input[ type="text" ]{
    flex-grow: 1;
    margin-bottom: 4px;
}